/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.width100{
	width: 100%;
}

.bloque{
	margin-top:0px;
	margin-bottom:20px;
	width:30.6666%; 
	margin-right: 1%;
	cursor: pointer;
	margin-right: 0px;
 }

.bloque .contenido{
	padding: 8px 0px 0px 0px;
	background-position: left top; 
	background-repeat: no-repeat; 
	background-size: cover; 
	border: 1px solid rgb(0, 102, 204);
	width: 94%;
	border-radius: 5px;
}

.bloque .contenido h2{
	text-align: center;
}

.bloque .separador {
	border-color: rgb(221, 221, 221); 
	border-top-width: 2px; 
	margin: -2px auto 5px; 
	width: 148px;
}

.bloque .contenido p, .info-test{
	font-size: 15px; 
	line-height: 24px; 
	margin-bottom: 0px; 
	text-align: center;
	margin-left: 11px;
}

.bloque .contenido i.arrow{
	color:#0066cc!important;
}

.bloque .contenido i.incorrecto{
	color:#fe0000!important;
}

.bloque .contenido i.correcto{
	color:#26af1f!important;
}

.bloque .info-test{
	display: inline-block;
   float: left;
   height: 100%;
}
.bloque .icon-test {
    padding-right: 0% !important;
}
.bloque .icon-test{
	display: inline-block;
  float: right;
  margin-top: -5px;
  margin-right: 0px;
}

.bloque h2{
	font-size: 27px;
  line-height: 40.5px;
}

.fusion-li-icon{
	padding: 2px 9px 3px 0px;
}

/* Página/ British citizen test 1 - (Fernando Falcó) */

.contenido h2{
	font-size: 18px!important;
}


/* FIN Página/ British citizen test 1 */

/* Página shortcode - (Fernando Falcó) */

.fusion-title-size-two, h2{
	margin-bottom:0px!important;
}
#wrapper .post-content h2{
	font-size: 18px!important;
}


/* FIN Página shortcode 

input[name='check']{
	display: none!important;
}
*/

input[name='next']{
	/*display: block!important;*/
}

.wpProQuiz_reviewDiv{
	display: block;
}

@media (max-width: 999px) { 

	.fusion-layout-column.fusion-one-third{
		width: 49%!important;
	}

}


@media  (max-width: 800px){

	.fusion-body .fusion-layout-column.bloque {
    width: 49% !important;
	}
}

@media  (max-width: 500px){
	.info-test{
		margin-left: 10%!important;
		margin-bottom: 5px; 
	}

	.icon-test{
		padding-right: 40%;
	}

	.fusion-separator{
		width: 69%!important;
	}
}

@media  (max-width: 480px){

	.fusion-body .fusion-layout-column.bloque {
        width: 100% !important;
        margin-bottom: 9px !important;
	}
    .bloque .contenido {
        width: 100% !important;
    }

	.bloque .contenido h2{
		font-size: 18px!important;
  	line-height: 20.5px!important;
	}

	.bloque .contenido p, .info-test{
    font-size: 13px;
    line-height: 24px;
    margin-bottom: 0px;
    text-align: center;
    margin-left: 1px;
	}

	.bloque .icon-test {
    display: inline-block;
    float: right;
    margin-top: 0px;
    margin-right: 3px;
	}

	.bloque .contenido i{
		font-size: 1.5em!important;
	}

	.wpProQuiz_reviewDiv{
		display: none!important;
	}

	.info-test{
		margin-left: 16%!important;
		margin-bottom: 1px; 
	}

	.icon-test{
		padding-right: 40%;
	}

	.fusion-separator{
		width: 69%;
	}
}

@media  (max-width: 400px){
	.info-test{
		margin-left: 11%!important;
	}

	.info-test p{
		font-size:12px!important;
	}
}


@media  (max-width: 353px){

	.bloque .contenido i{
		font-size: 1.5em!important;
	}

	.bloque .contenido p, .info-test {
    font-size: 11px!important;
   }

   .info-test{
		margin-left: 8%!important;
		margin-bottom: 1px!important; 
	}

	.icon-test{
		padding-right: 40%!important;
	}

	.fusion-separator{
		width: 69%!important;
	}
}